<%inherit file="base.html.tmpl"/>

<p>Hello ${user.display_name},</p>
<p>your CloWM account was deleted. You can't access the CloWM platform and your stored data anymore.</p>
% if own_account:
<p>If you were unhappy with our service, we would like if you write us your feedback to <a href="mailto:support@clowm.bi.denbi.de">support@clowm.bi.denbi.de</a>.</p>
% endif
